services:
  app:
    build:
      context: .
      dockerfile: Dockerfile
    image: oculuscoffees
    container_name: oculuscoffees
    ports:
      - "3000:3000"
    volumes:
      - .:/app
      - /app/node_modules
    environment:
      NODE_ENV: development
    command: npm run dev